Comment 23 for bug 80609

Scott Kitterman (kitterman) wrote :

The next LTS is supposed to be Gutsy + 1.

This is a hard sort of problem for backports. I'm currently working to get clamav 0.9x backported and 0.8x is completely unsupportable. We are working through the various rdpends and figuring out what works and what doesn't. Once we have that worked out, we'll need to decide what we can fix up and what breaks.

I don't think it requires "extensive testing", just some basic functionality testing. Backports does have it's risks. The current policy is essentially, first do no harm. So it needs to either be tested (to some degree) and backported in mass if needed or deferred. I don run web servers, so I can't say how feasible it is to do that testing/coordinated backporting, but that's pretty much what has to happen unless the policy is changed.